Subject: New Reply Received -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 02 Aug 2021 06:36:07 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.    Ticket comment <div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">This is the reply I sent yesterday. If you guys do not want to do your job and want to just con customers why even bother sending emails.</div>
<div dir="auto"><br></div>
<div dir="auto">Instead of one email that would actually solve my issue, I have just been receiving these rubbish emails from you guys. </div>
<div id="composer_signature" dir="auto"><div style="font-size:85%;color:#575757" dir="auto">Sent from my Galaxy</div></div>
<div dir="auto"><br></div>
<div><br></div>
<div align="left" dir="auto" style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: sadierokks &lt;[email-masked]&gt; </div>
<div>Date: 01/08/2021  11:36 am  (GMT+04:00) </div>
<div>To: Centrepoint &lt;[email-masked]&gt; </div>
<div>Subject: Re: [#2915735] - </div>
<div><br></div>
<div dir="auto">Hie,</div>
<div dir="auto"><br></div>
<div dir="auto">I don't know how people check these days but those two items were definitely not in the package. This is so disappointing and unbelievable that first I didn't get my complete order and now I am told that there was nothing missing. I still have the original package and everything inside it with me. I can send you pictures of everything sent to me one by one. </div>
<div dir="auto"><br></div>
<div dir="auto">I really didn't expect such a bad customer service from centrepoint. I guess I need to start posting about this on Google reviews and social media, atleast other people will not be conned like this. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto" id="composer_signature"><div dir="auto" style="font-size:85%;color:#575757">Sent from my Galaxy</div></div>
<div dir="auto"><br></div>
<div><br></div>
<div style="font-size:100%;color:#000000" dir="auto" align="left">
<div>-------- Original message --------</div>
<div>From: Centrepoint &lt;[email-masked]&gt; </div>
<div>Date: 01/08/2021  10:15 am  (GMT+04:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#2915735] - </div>
<div><br></div>
</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Sadaf, <br><br>
</div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">After checking your order, we found out that your order has been delivered completely, including <br>( 163017130 - - Solid Snap Button and Tape Detail Jog Pants with Drawstring Closure) and <br>( 163017150 - - Solid Round Neck Boxy Top with Striped Detail and 3/4 Sleeves).</div>
<div> </div>
<div>If you still believe that the item is missing please contact us again.</div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div>Your friends</div>
<div>Support Team.</div>
<div><br></div>
</div></div>

	

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2915735